Jan 14 2013

Faille de sécurité critique dans Java 7

La vulnérabilité concerne la dernière mise à jour Java 7 Update 10 et la mise à jour Java 7 Update 9 (versions qui ont été testées pour l’instant).

Oracle a sorti aujourd'hui une nouvelle version Java 7 Update 11 qui corrige la faille. Il est plus que recommandé de mettre à jour Java.

Informations supplémentaires

Lu 8484 fois Dernière modification le lundi, 14 janvier 2013 12:40

Site ami

COORDONNEES

  • Veoflux - Franck Affilé, 18 rue de Bécherel, 56240 Plouay.
  • 09 54 99 57 29
  • 06 19 14 09 11